.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0 !important;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px !important;
  float: left;
}

.btn-inline {
  list-style-type: none;
  padding: 0;
  
  li {
  	display: inline;
  	padding-right: 1em;
  }
}